apiVersion: v2
name: uptime-kuma
version: 1.23.16
description: |
  Uptime Kuma is a self-hosted monitoring tool.

  Features:

  - Monitoring uptime for HTTP(s) / TCP / HTTP(s) Keyword / Ping / DNS Record / Push / Steam Game Server.
  - Fancy, Reactive, Fast UI/UX.
  - Notifications via Telegram, Discord, Gotify, Slack, Pushover, Email (SMTP), and 70+ notification services.
  - 20 second intervals.
  - Multi Languages
  - Simple Status Page
  - Ping Chart
  - Certificate Info
type: application
keywords:
- Networking
home: https://github.com/louislam
sources:
- https://github.com/louislam/uptime-kuma
maintainers:
- name: Louis Lam
  url: https://github.com/louislam
icon: https://official-app-icons.nirvati.org/uptime-kuma/icon.svg
appVersion: 1.23.16
